---
#
# $Id$
#
# Filter for debian build
#
filter:
#
# PBDEBCOMP is replaced by the Debian Compatibility value
#
#  PBDEBCOMP: 7
#
# PBDEBSTD is replaced by the Debian standard version
#
#  PBDEBSTD: 3.8.3
  PBDEP: !!str ""
